Bug 25507 - Repetitive warning message from sysreport
Summary: Repetitive warning message from sysreport
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysreport   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 18:42 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 17:38:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fairly obvious patch (454 bytes, patch)
2001-02-02 17:37 UTC, Tim Waugh
no flags Details | Diff

Description Derek Tattersall 2001-02-01 18:42:40 UTC
The following message appears at every step of the script (with changes to
the named component):
Collecting information about the nameserver (/var/named)/bin/cp: Warning:
the meaning of `-P' will change in the future to conform to POSIX.
Use `--parents' for the old meaning, and `--no-dereference' for the new
one.

Comment 1 Glen Foster 2001-02-01 19:59:13 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Tim Waugh 2001-02-02 17:37:51 UTC
Created attachment 8759 [details]
Fairly obvious patch

Comment 3 Preston Brown 2001-02-05 20:27:31 UTC
fixed in 1.2 and later.


Note You need to log in before you can comment on or make changes to this bug.